Bug 32127 - crash during install
Summary: crash during install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-18 12:43 UTC by Martin Boe
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:12:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Boe 2001-03-18 12:43:16 UTC
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line
20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1298, in
instCallback
    self.rpmFD = os.open(fn, os.O_RDONLY)
OSError: [Errno 2] No such file or directory:
'/mnt/source/RedHat/RPMS/sysklogd-1.3.33-6.i386.rpm'

Local variables in innermost frame:
fn: /mnt/source/RedHat/RPMS/sysklogd-1.3.33-6.i386.rpm
total: 0
self: <todo.ToDo instance at 8430fe0>
h: <header object at 87bc0c0>
amount: 0
intf: <progress_gui.InstallProgressWindow instance at 8463cb0>
what: 2

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2001-03-21 19:18:16 UTC
Your CD is most likely bad.

Check on VC4 (cntl-alt-f4) when the error occurs and see if you have kernel
errors present.

Comment 2 Brent Fox 2001-04-10 22:12:07 UTC
Closing due to inactivity. Please reopen if you have any more info.


Note You need to log in before you can comment on or make changes to this bug.